{
  "name": "Enhanced Physiology (Rework)",
  "modifiers": {
    "fiskheroes:regeneration": {
      "factor": 3.5
    },
    "fiskheroes:potion_immunity": {
      "potionEffects": ["minecraft:nausea", "minecraft:poison", "minecraft:wither", "minecraft:slowness", "minecraft:weakness", "minecraft:hunger", "minecraft:blindness", "minecraft:mining_fatigue"]
    },
    "fiskheroes:leaping": {
      "leapAmount": [0.25, 0.0]
    }
  }
}
